OpenVDB 7.0.0

Public Types | Public Member Functions | List of all members
hash< openvdb::math::Coord > Struct Template Reference

`#include <Coord.h>`

## Public Types
using | Coord = openvdb::math::Coord
using | argument_type = Coord
using | result_type = std::size_t

## Public Member Functions
std::size_t | operator() (const Coord &ijk) const noexcept

## Member Typedef Documentation

## ◆ argument_type

using argument_type = Coord

## ◆ Coord

using Coord = openvdb::math::Coord

## ◆ result_type

using result_type = std::size_t

## Member Function Documentation

## ◆ operator()()

std::size_t operator() | ( | const Coord & | ijk | ) | const
| inline noexcept

The documentation for this struct was generated from the following file:

- Coord.h